bundle_install

Puppet module to install gems for Rails app

Włodzimierz Gajda

gajdaw

8,858 downloads

6,888 latest version

3.1 quality score

Version information

  • 0.2.0 (latest)
  • 0.1.1
  • 0.1.0
released Oct 28th 2015
This version is compatible with:
  • Puppet 3.x
  • Ubuntu

Start using this module

Documentation

gajdaw/bundle_install — version 0.2.0 Oct 28th 2015

Puppet Module

gajdaw/bundle_install

Table of Contents

  1. Overview
  2. Setup
  3. Usage
  4. Limitations

Overview

The module to download gems for Ruby application.

Setup

To install the module run:

sudo puppet install module gajdaw-bundle_install

Usage

You can use the module running the following command:

sudo puppet apply -e 'include bundle_install'

The examples are located in examples/ directory.

Limitations

The module was tested on all the platforms that appear in metadata.json.